System Requirements

The current TSM client for most supported operating systems is TSM 6.2 (Some clients, because of their operating system levels, can only be upgraded to TSM 5.4 or 5.5). Unless otherwise stated, the communication protocol is TCP/IP.

You may also view a complete list of all TSM compatible operating environments.









Contact Us
Email: TSM@uh.edu